# Copyright (c) 2010 Cisco Systems, Inc.  All rights reserved.
# Copyright (c) 2016      IBM Corporation.  All rights reserved.
#
Name: Open MPI
Description: Portable high-performance MPI implementation
Version: 4.1.4
URL: http://www.open-mpi.org/
#
prefix=/opt/local
exec_prefix=${prefix}
includedir=/opt/local/include/openmpi-clang14
libdir=/opt/local/lib/openmpi-clang14
pkgincludedir=${includedir}/openmpi
#
# Note that -lopen-pal and all the EXTRA_LIBS are only necessary when
# static linking (they're pulled in by libopen-rte.so's implicit
# dependencies), so only list these in Libs.private.
#
Libs: -L${libdir} -L/opt/local/lib   -lmpi
Libs.private: -lopen-rte -lopen-pal -lhwloc -levent_core -levent_pthreads  -lz
#
Cflags: -I${includedir}      
